"TOTAL SINCE %@" = "TOTAL DESDE %@";
"Full Duplex" = "Full Duplex";
"Half Duplex" = "Half Duplex";
"Name" = "Nome";
"Connecting…" = "Conectando…";
"NOT CONNECTED" = "NÃO CONECTADO";
"Configurations" = "Configurações";
"DHCP" = "DHCP";
"Network" = "Rede";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Download";
"Turn Wi-Fi On" = "Ativar Wi-Fi";
"PEAK" = "Picos";
"Noise" = "Ruído";
"PROCESSES" = "PROCESSOS";
"Connection Speed" = "Velocidade";
"Channel" = "Canal";
"Renew DHCP Lease" = "Renovar DHCP";
"Media Subtype" = "Subtipo de Mídia";
"Copy Address" = "Copiar Endereço";
"HARDWARE" = "HARDWARE";
"Connected" = "Conectado";
"NETWORK" = "REDE";
"Upload" = "Upload";
"Turn Wi-Fi Off" = "Desativar Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Velocidade de Transmissão";
"Disconnecting…" = "Desconectando…";
"Link Speed" = "Velocidade do Link";
"10baseTX" = "10baseTX";
"Media Options" = "Opções de Mídia";
"Location" = "Localização";
"IP" = "IP";
"Disconnect" = "Desconectar";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Autenticando…";
"100baseTX" = "100baseTX";
"Connect" = "Conectar";
"Reset Totals" = "Limpar";
"Public IP" = "Todos";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Atualizar";
"Subnet Mask" = "Másc. Sub-rede";
"Unknown" = "Desconhecido";
"Time Connected" = "Tempo de Conexão";
"Hide This Connection" = "Ocultar esta conexão";
"Router" = "Roteador";
"Flow Control" = "Controle de Fluxo";


// Unlocalized strings



// Modified strings

